<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <script>
      const ranks = ['silver',"gold nova","Master Guardian","Distinguished Master Guardian","Legendary Eagle","Supreme Master","Global Elite",]
    
      var Rank = 0;

      while(Rank < ranks.length){
          console.log(`Ranku juaj eshte - ${ranks[Rank]}`);
          Rank++
          
      }
		var i = 2;
		document.write("Numrat cift me pak se 20 <br />");
		do
		{
			document.write(i + "<br />");
			i = i + 2;
		}while (i<20)

    console.log("========================================")
  
    var info = {
      Nickname: "Napo", 
      FaceitLvl: 7,
      Matchmaking: "Supreme" 
    }

    for (var element in info){
    console.log(element, info[element]);
}

  </script>
</body>
</html>